C:/Projects/VisualStudio/waterius-ulp/build/esp-idf/main/ulp_main/CMakeFiles/ulp_main.dir
C:/Projects/VisualStudio/waterius-ulp/build/esp-idf/main/ulp_main/CMakeFiles/ld_script.dir
C:/Projects/VisualStudio/waterius-ulp/build/esp-idf/main/ulp_main/CMakeFiles/build.dir
C:/Projects/VisualStudio/waterius-ulp/build/esp-idf/main/ulp_main/CMakeFiles/edit_cache.dir
C:/Projects/VisualStudio/waterius-ulp/build/esp-idf/main/ulp_main/CMakeFiles/rebuild_cache.dir
